body {
  font-family: 'Nunito', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Custom scrollbar */
::-webkit-scrollbar-track {
  box-shadow: none;
  -webkit-box-shadow: none;
  background-color: transparent;
}

::-webkit-scrollbar {
  width: 0.375rem;
  height: 0.375rem;
  background-color: rgba(11, 18, 21, 0.1);
  border-radius: 0.75rem;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(11, 18, 21, 0.2);
  border-radius: 0.75rem;
}

.gradient-bg {
  background: linear-gradient(75.32deg, #C31A5A 13.55%, #016CB5 92.79%);
}

.hero-overlay {
  background: linear-gradient(75.32deg, rgb(195, 26, 90, 0.85) 13.55%, rgb(1, 108, 181, 0.85) 92.79%);
}

.bg-border-gradient {
  background: linear-gradient(90deg, #00B4FF 0%, #1592D8 17.79%, #6A58AD 51.44%, #D41077 79.81%, #D41077 100%);
}

.container {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 20px;
}

.btn {
  @apply inline-flex items-center justify-center px-4 py-2 rounded-lg text-sm font-bold transition-all duration-200 focus:outline-none disabled:opacity-50 disabled:cursor-not-allowed disabled:pointer-events-none;
}

.btn-gradient-secondary {
  @apply rounded-lg transition-all duration-300 ease-in-out text-white;
  @apply hover:opacity-90 hover:shadow-lg hover:shadow-blue-500/20 focus:ring-2 focus:ring-blue-500/20 focus:outline-none;
  background: linear-gradient(98.13deg, #D41677 18.51%, #006CB5 118.73%);
}